uima-as is marked for autoremoval from testing

2016-10-18 Thread Debian testing autoremoval watch
uima-as 2.3.1-5 is marked for autoremoval from testing on 2016-11-24 It (build-)depends on packages with these RC bugs: 840463: hawtdispatch: mqtt-client: FTBFS: MQTTProtocolCodec.java:[22,45] package org.fusesource.hawtdispatch.transport does not exist __ This is the maintainer address of

reproducible.debian.net status changes for libhibernate3-java

2016-10-18 Thread Reproducible builds folks
2016-10-18 09:22 https://tests.reproducible-builds.org/debian/unstable/amd64/libhibernate3-java changed from unreproducible -> FTBFS __ This is the maintainer address of Debian's Java team . Please use

activemq is marked for autoremoval from testing

2016-10-18 Thread Debian testing autoremoval watch
activemq 5.14.1+dfsg-1 is marked for autoremoval from testing on 2016-11-24 It (build-)depends on packages with these RC bugs: 840463: hawtdispatch: mqtt-client: FTBFS: MQTTProtocolCodec.java:[22,45] package org.fusesource.hawtdispatch.transport does not exist __ This is the maintainer address

hawtdispatch is marked for autoremoval from testing

2016-10-18 Thread Debian testing autoremoval watch
hawtdispatch 1.22-1 is marked for autoremoval from testing on 2016-11-24 It is affected by these RC bugs: 840463: hawtdispatch: mqtt-client: FTBFS: MQTTProtocolCodec.java:[22,45] package org.fusesource.hawtdispatch.transport does not exist __ This is the maintainer address of Debian's Java

mqtt-client is marked for autoremoval from testing

2016-10-18 Thread Debian testing autoremoval watch
mqtt-client 1.14-1 is marked for autoremoval from testing on 2016-11-24 It (build-)depends on packages with these RC bugs: 840463: hawtdispatch: mqtt-client: FTBFS: MQTTProtocolCodec.java:[22,45] package org.fusesource.hawtdispatch.transport does not exist __ This is the maintainer address of

Bug#831153: Fix for the openjdk-8-jre-dcevm FTBFS

2016-10-18 Thread Emmanuel Bourg
Thank you very much for the patch Adrian, I confirm it works. I'll upload a new version soon. What is the recommended way to depend on GCC? Should the package depend on g++ (>= 4:6), or should it depend on gcc-6 with a build adjusted to use it? Emmanuel Bourg __ This is the maintainer address

Bug#840792: How to package something depending on a not-maven-ified JAR?

2016-10-18 Thread Thorsten Glaser
Dixi quod… > Unfortunately, now, mh_resolve_dependencies errors out because > it can’t find the Debian package for the file, and I cannot > ignore it because then it’s missing during the build. SVN (ugh…) r19163 contains a proposed team upload to fix this; I’ve tested it, and both mh_make and

Bug#841197: libhibernate3-java: FTBFS (Plugin org.apache.maven.plugins:maven-enforcer-plugin:1.4.1 or one of its dependencies could not be resolved)

2016-10-18 Thread Santiago Vila
Package: src:libhibernate3-java Version: 3.6.10.Final-5 Severity: serious Dear maintainer: I tried to build this package in stretch with "dpkg-buildpackage -A" (which is what the "Arch: all" autobuilder would do to build it) but it failed:

Bug#831153: Fix for the openjdk-8-jre-dcevm FTBFS

2016-10-18 Thread Adrian Bunk
On Tue, Oct 18, 2016 at 12:49:32PM +0200, Emmanuel Bourg wrote: > Thank you very much for the patch Adrian, I confirm it works. I'll > upload a new version soon. > > What is the recommended way to depend on GCC? Should the package depend > on g++ (>= 4:6), or should it depend on gcc-6 with a

Bug#841197: libhibernate3-java: FTBFS (Plugin org.apache.maven.plugins:maven-enforcer-plugin:1.4.1 or one of its dependencies could not be resolved)

2016-10-18 Thread Markus Koschany
On 18.10.2016 15:02, Santiago Vila wrote: > Package: src:libhibernate3-java > Version: 3.6.10.Final-5 > Severity: serious > > Dear maintainer: > > I tried to build this package in stretch with "dpkg-buildpackage -A" > (which is what the "Arch: all" autobuilder would do to build it) > but it

Processing of openjdk-8-jre-dcevm_8u92-1_amd64.changes

2016-10-18 Thread Debian FTP Masters
openjdk-8-jre-dcevm_8u92-1_amd64.changes uploaded successfully to localhost along with the files: openjdk-8-jre-dcevm_8u92-1.dsc openjdk-8-jre-dcevm_8u92.orig.tar.gz openjdk-8-jre-dcevm_8u92-1.debian.tar.xz openjdk-8-jre-dcevm-dbgsym_8u92-1_amd64.deb openjdk-8-jre-dcevm_8u92-1_amd64.deb

sweethome3d 5.2+dfsg-1 MIGRATED to testing

2016-10-18 Thread Debian testing watch
FYI: The status of the sweethome3d source package in Debian's testing distribution has changed. Previous version: 4.5+dfsg-3 Current version: 5.2+dfsg-1 -- This email is automatically generated once a day. As the installation of new packages into testing happens multiple times a day you

Bug#839173:

2016-10-18 Thread George Bateman
Patch From 833b144343a8c272f2a2a52db30b5dab5fb900e8 Mon Sep 17 00:00:00 2001 From: George Bateman Date: Tue, 18 Oct 2016 16:18:36 +0100 Subject: [PATCH] Parse the -P (tmpdir) option in jh_installjavadoc --- jh_installjavadoc | 8 ++-- 1 file changed, 6

Bug#835956: marked as done (openjdk-8-jre-dcevm: non-standard gcc/g++ used for build (gcc-5))

2016-10-18 Thread Debian Bug Tracking System
Your message dated Tue, 18 Oct 2016 17:31:55 + with message-id and subject line Bug#835956: fixed in openjdk-8-jre-dcevm 8u92-1 has caused the Debian Bug report #835956, regarding openjdk-8-jre-dcevm: non-standard gcc/g++ used for build (gcc-5) to be

Bug#831153: marked as done (openjdk-8-jre-dcevm: FTBFS with GCC 6: os.hpp:28:30: fatal error: jvmtifiles/jvmti.h: No such file or directory)

2016-10-18 Thread Debian Bug Tracking System
Your message dated Tue, 18 Oct 2016 17:31:55 + with message-id and subject line Bug#831153: fixed in openjdk-8-jre-dcevm 8u92-1 has caused the Debian Bug report #831153, regarding openjdk-8-jre-dcevm: FTBFS with GCC 6: os.hpp:28:30: fatal error:

Bug#840792: marked as done (yui-compressor: not registered with maven-debian-helper)

2016-10-18 Thread Debian Bug Tracking System
Your message dated Tue, 18 Oct 2016 17:35:05 + with message-id and subject line Bug#840792: fixed in yui-compressor 2.4.7-3 has caused the Debian Bug report #840792, regarding yui-compressor: not registered with maven-debian-helper to be marked as done.

openjdk-8-jre-dcevm_8u92-1_amd64.changes ACCEPTED into unstable

2016-10-18 Thread Debian FTP Masters
Accepted: -BEGIN PGP SIGNED MESSAGE- Hash: SHA256 Format: 1.8 Date: Tue, 18 Oct 2016 16:50:40 +0200 Source: openjdk-8-jre-dcevm Binary: openjdk-8-jre-dcevm Architecture: source amd64 Version: 8u92-1 Distribution: unstable Urgency: medium Maintainer: Debian Java Maintainers

Bug#841239: json-simple: New version available

2016-10-18 Thread Emmanuel Bourg
Le 18/10/2016 à 22:14, Oliver Kopp a écrit : > It seems that https://cliftonlabs.github.io/json-simple/ is the > maintained fork of the library. It switched to 2.x to offer a clear > distinction to the unmaintained 1.x branch. Could you update the > library to 2.1.1? Hi Oliver, Is this update

Bug#841239: json-simple: New version available

2016-10-18 Thread Oliver Kopp
Source: json-simple Severity: wishlist It seems that https://cliftonlabs.github.io/json-simple/ is the maintained fork of the library. It switched to 2.x to offer a clear distinction to the unmaintained 1.x branch. Could you update the library to 2.1.1? __ This is the maintainer address of

Bug#841239: json-simple: New version available

2016-10-18 Thread Oliver Kopp
Dear Emmanuel, > Is this update required for another package? Not yet. - Please feel free tho close the bug until someone really needs the package. We are currently "just" evaluating alternatives. > Do you know if the 2.x version is compatible with the version 1.x? The code reads like that,